 h=findobj(gcf,'type','line');
for i=1:length(h)
  set(h(i),'linewidth',2)
end
h=findobj(gcf,'type','text');
for i=1:length(h)
  if ~strcmp(get(h(i),'ButtonDownFcn'),'moveaxis')
	set(h(i),'fontweight','bold','fontsize',12)
  end
end

h=findobj(gcf,'type','axes');
for i=1:length(h)
  if ~strcmp(get(h(i),'tag'),'legend')
	set(h(i),'linewidth',1.5,'fontweight','bold')
	hc = get(h(i),'ch');
	hct = findobj(hc,'type','text');
	for j=1:length(hct)
	  set(hct(j),'fontweight','bold','fontsize',14)
	end
	hl = [get(h(i),'xlabel') get(h(i),'ylabel') get(h(i),'zlabel') ...
		  get(h(i),'title')];
	for j=1:length(hl)
	  set(hl(j),'FontWeight','bold','fontsize',14)
	end
  end
end
